﻿@charset "utf-8";
/* CSS Document */

* {
    font: 13px/1.5 '微软雅黑';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -box-sizing: border-box;
    padding: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    overflow: hidden;
}
/*body { background:#93defe; background-size: cover; }*/
body {
    background: url(../Content/images/login_bg.jpg) no-repeat;
    background-size: 100% 100%;
}

a {
    color: #27A9E3;
    text-decoration: none;
    cursor: pointer;
}

img {
    border: none;
}

.login_box {
    width: 1100px;
    margin: 120px auto 0;
}
.title{
    color: #fff;
    font-size: 30px;
    text-shadow: 0 0 8px rgba(0,0,0,.4);
}
.inp-box{
    position: relative;
}
.inp-icon{
    position: absolute;
    top: 16px;
    left: 15px;
}
.login_box .login_l_img {
    position: relative;
    width: 1100px;
    height: 440px;
    margin-top: 42px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0,0,0,.2);
}

    .login_box .login_l_img > img {
        width: 690px;
/*        margin-left: 20px;
        margin-top: 70px;*/
        height: 440px;
    }

.login {
    width: 400px;
    padding: 40px 50px 90px;
    background-color: #ffffff;
    box-sizing: border-box;
    position: absolute;
    top:20px;
    right: 10px;
    border-left: 1px solid #efefef;
   
}
/*margin-top:3px;*/
.login_logo {
    width: 120px;
    height: 120px;
    border: 5px solid #93defe;
    border-radius: 100px;
    background: #fff;
    text-align: center;
    line-height: 110px;
    position: absolute;
    top: -60px;
    right: 140px;
}

.login_name {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 40px;
}

.login_name p {
    font-size: 20px;
    color: #898989;
    font-weight:bolder;
    cursor:pointer;
}

.login_name .login_name_txt.active {
    color: #444;
}
.code-area{
    display: none;
    text-align: center;
}
.code-area img{
    width: 200px;
}
.login_logo img {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
}

input[type=text], input[type=file], input[type=password], input[type=email], select {
    border: 1px solid #DCDEE0;
    vertical-align: middle;
    border-radius: 25px;
    background: #f2f2f2;
    height: 50px;
    padding: 0px 16px 0 45px;
    font-size: 14px;
    color: #555555;
    outline: none;
    width: 100%;
    margin-bottom: 15px;
    line-height: 50px;
    color: #888;
}

    input[type=text]:focus, input[type=file]:focus, input[type=password]:focus, input[type=email]:focus, select:focus {
        border: 1px solid #2894FF;
    }

input[type=submit], input[type=button] {
    display: inline-block;
    vertical-align: middle;
    padding: 12px 24px;
    margin: 20px 0 0;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    background-color: #2894FF;
    border-radius: 25px;
    border: none;
    -webkit-appearance: none;
    outline: none;
    width: 100%;
}

.copyright {
    font-size: 14px;
    color: #fff;
    display: block;
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 60px;
}

#password_text {
    border: 1px solid #DCDEE0;
    vertical-align: middle;
    border-radius: 3px;
    height: 50px;
    padding: 0px 16px;
    font-size: 14px;
    color: #888;
    outline: none;
    width: 100%;
    margin-bottom: 15px;
    display: block;
    line-height: 50px;
}
